# _MimeInfo Struct Reference

## Data Fields

char * | path
char * | type
char * | description
char * | pattern
long | priority
MagickOffsetType | offset
size_t | extent
DataType | data_type
long | mask
long | value
EndianType | endian
size_t | length
unsigned char * | magic
MagickBooleanType | stealth
unsigned long | signature

## Field Documentation

char* _MimeInfo::path

char * _MimeInfo::type

char * _MimeInfo::description

char * _MimeInfo::pattern

long _MimeInfo::priority

MagickOffsetType _MimeInfo::offset

size_t _MimeInfo::extent

DataType _MimeInfo::data_type

long _MimeInfo::mask

long _MimeInfo::value

EndianType _MimeInfo::endian

size_t _MimeInfo::length

unsigned char* _MimeInfo::magic

MagickBooleanType _MimeInfo::stealth

unsigned long _MimeInfo::signature

The documentation for this struct was generated from the following file:

- mime.c